<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1259.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>605</xmin>
			<ymin>113</ymin>
			<xmax>638</xmax>
			<ymax>165</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>568</xmin>
			<ymin>203</ymin>
			<xmax>620</xmax>
			<ymax>251</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>538</xmin>
			<ymin>307</ymin>
			<xmax>584</xmax>
			<ymax>349</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>513</xmin>
			<ymin>369</ymin>
			<xmax>558</xmax>
			<ymax>414</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>485</xmin>
			<ymin>439</ymin>
			<xmax>533</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>491</xmin>
			<ymin>2</ymin>
			<xmax>542</xmax>
			<ymax>44</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>461</xmin>
			<ymin>92</ymin>
			<xmax>508</xmax>
			<ymax>143</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>429</xmin>
			<ymin>175</ymin>
			<xmax>476</xmax>
			<ymax>224</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>398</xmin>
			<ymin>248</ymin>
			<xmax>451</xmax>
			<ymax>300</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>373</xmin>
			<ymin>341</ymin>
			<xmax>417</xmax>
			<ymax>385</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>276</xmin>
			<ymin>270</ymin>
			<xmax>320</xmax>
			<ymax>316</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>373</xmin>
			<ymin>32</ymin>
			<xmax>414</xmax>
			<ymax>76</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>294</xmin>
			<ymin>9</ymin>
			<xmax>339</xmax>
			<ymax>54</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>168</xmin>
			<ymin>82</ymin>
			<xmax>209</xmax>
			<ymax>124</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>202</xmin>
			<ymin>2</ymin>
			<xmax>248</xmax>
			<ymax>37</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>345</xmin>
			<ymin>406</ymin>
			<xmax>399</xmax>
			<ymax>454</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>246</xmin>
			<ymin>369</ymin>
			<xmax>289</xmax>
			<ymax>414</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>156</xmin>
			<ymin>382</ymin>
			<xmax>206</xmax>
			<ymax>429</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>309</xmin>
			<ymin>189</ymin>
			<xmax>352</xmax>
			<ymax>232</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>337</xmin>
			<ymin>127</ymin>
			<xmax>378</xmax>
			<ymax>170</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>253</xmin>
			<ymin>127</ymin>
			<xmax>295</xmax>
			<ymax>175</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>200</xmin>
			<ymin>271</ymin>
			<xmax>240</xmax>
			<ymax>312</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>36</xmin>
			<ymin>423</ymin>
			<xmax>74</xmax>
			<ymax>470</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>54</xmin>
			<ymin>373</ymin>
			<xmax>93</xmax>
			<ymax>416</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>77</xmin>
			<ymin>312</ymin>
			<xmax>120</xmax>
			<ymax>356</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>94</xmin>
			<ymin>261</ymin>
			<xmax>139</xmax>
			<ymax>301</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>117</xmin>
			<ymin>212</ymin>
			<xmax>159</xmax>
			<ymax>253</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>139</xmin>
			<ymin>157</ymin>
			<xmax>181</xmax>
			<ymax>191</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>32</xmin>
			<ymin>29</ymin>
			<xmax>83</xmax>
			<ymax>81</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>9</xmin>
			<ymin>128</ymin>
			<xmax>48</xmax>
			<ymax>171</ymax>
		</bndbox>
	</object>
</annotation>
